<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_plugins/rss_menu/languages/Czech.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/10 14:13:03 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/
define("RSS_LAN05", "Počet položek (0 = neaktivní)");
define("RSS_MENU_L1", "může být publikováno pomocí těchto RSS kanálů.");
define("RSS_MENU_L2", "RSS kanály");
define("RSS_MENU_L3", "Naše novinky");
define("RSS_MENU_L4", "Naše komentáře");
define("RSS_MENU_L5", "Vlákna v našich fórech");
define("RSS_MENU_L6", "Příspěvky v našich fórech");
define("RSS_MENU_L7", "Příspěvky v našem chatboxu");
define("RSS_MENU_L8", "Naše reporty chyb");
define("RSS_MENU_L9", "Naše stahování");
define("RSS_NEWS", "Novinky");
define("RSS_COM", "Komentáře");
define("RSS_ART", "Články");
define("RSS_REV", "Recenze");
define("RSS_FT", "Vlákna fóra");
define("RSS_FP", "Příspěvky fóra");
define("RSS_FSP", "Specifické příspěvky fóra");
define("RSS_BUG", "Sledování chyb");
define("RSS_FOR", "Fórum");
define("RSS_DL", "Stahování");
define("RSS_PLUGIN_LAN_1", "RSS");
define("RSS_PLUGIN_LAN_6", "Odkazy kanálů");
define("RSS_PLUGIN_LAN_7", "RSS kanál novinek");
define("RSS_PLUGIN_LAN_8", "RSS kanál stahování");
define("RSS_PLUGIN_LAN_9", "RSS kanál komentářů");
define("RSS_PLUGIN_LAN_10", "RSS kanál kategorie novinek:");
define("RSS_PLUGIN_LAN_11", "RSS kanál kategorie stahování:");
define("RSS_PLUGIN_LAN_14", "Komentáře");
define("RSS_LAN_ADMINMENU_1", "Možnosti RSS");
define("RSS_LAN_ADMINMENU_2", "Seznamy");
define("RSS_LAN_ADMINMENU_4", "Import");
define("RSS_LAN_ERROR_1", "Toto není platný RSS kanál <br /><br /><a href='".e_SELF."'><< návrat k seznamu RSS kanálů</a>");
define("RSS_LAN_ERROR_2", "Váš konfigurační soubor e107_config.php nebo jazykové lokalizační soubory obsahují mezery nebo znaky Ã¯Â»Â¿ï»¿ před znaky &lt;?. Pokud chcete mít platný RSS kanál, je třeba je odstranit nějakým ASCII editorem (ne UTF-8).");
define("RSS_LAN_ERROR_3", "Zatím neexistují žádné RSS kanály<br />použijte, prosím, import dostupných RSS kanálů nebo vytvořte RSS kanál ručně.");
define("RSS_LAN_ERROR_4", "Nejsou dostupné žádné RSS kanály");
define("RSS_LAN_ERROR_5", "Tento RSS záznam neexistuje.");
define("RSS_LAN_ERROR_6", "Žádné RSS kanály k importu nenalezeny");
define("RSS_LAN_ERROR_7", "Některá povinná pole chybí");
define("RSS_LAN_ADMIN_1", "Existující RSS kanály");
define("RSS_LAN_ADMIN_2", "Id");
define("RSS_LAN_ADMIN_3", "Cesta");
define("RSS_LAN_ADMIN_4", "Název");
define("RSS_LAN_ADMIN_5", "URL");
define("RSS_LAN_ADMIN_6", "Text");
define("RSS_LAN_ADMIN_7", "Limit");
define("RSS_LAN_ADMIN_8", "Viditelnost");
define("RSS_LAN_ADMIN_9", "Typ");
define("RSS_LAN_ADMIN_10", "vytvoření záznamu RSS kanálu");
define("RSS_LAN_ADMIN_11", "RSS kanál importu kanálů");
define("RSS_LAN_ADMIN_12", "ID tématu");
define("RSS_LAN_ADMIN_13", "Zařadit Další-novinky do kanálu novinek?");
define("RSS_LAN_ADMIN_14", "Povolit");
define("RSS_LAN_ADMIN_15", "Zaškrtněte odkazy pro import ...");
define("RSS_LAN_ADMIN_16", "importovat?");
define("RSS_LAN_ADMIN_17", "importováno zaškrtnutých odkazů");
define("RSS_LAN_ADMIN_18", "RSS kanálů importováno.");
define("RSS_LAN_ADMIN_21", "aktivní a viditelný v seznamu RSS kanálů");
define("RSS_LAN_ADMIN_22", "aktivní a neviditelný v seznamu RSS kanálů");
define("RSS_LAN_ADMIN_23", "neaktivní");
define("RSS_LAN_ADMIN_26", "Zvolit vše");
define("RSS_LAN_ADMIN_27", "Zrušit zvolení všeho");
define("RSS_LAN_ADMIN_31", "Limit aktualizovaných RSS záznamů");
define("RSS_LAN_0", "RSS");
define("RSS_LAN_2", "@nospam.com");
define("RSS_LAN_3", "noauthor@nospam.com");


?>